RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
TwoDpfold_solution Struct Reference

Solution element returned from TwoDpfoldList. More...

## Data Fields

int | k
| Distance to first reference.
int | l
| Distance to second reference.
double | q
| partition function

## Detailed Description

Solution element returned from TwoDpfoldList.

This element contains the partition function for the appropriate kappa (k), lambda (l) neighborhood The datastructure contains two integer attributes 'k' and 'l' as well as an attribute 'q' of type #FLT_OR_DBL

A value of INF in k denotes the end of a list

See also:
  TwoDpfoldList()

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h